.fz-40 {
  font-size: 40px; }
  @media (max-width: 1499px) {
    .fz-40 {
      font-size: 28px; } }
  @media (max-width: 767px) {
    .fz-40 {
      font-size: 18px; } }

.fz-28 {
  font-size: 28px; }

.fz-24 {
  font-size: 24px; }

.fz-20 {
  font-size: 20px; }
  @media (max-width: 767px) {
    .fz-20 {
      font-size: 12px; } }

.fz-18 {
  font-size: 18px; }
  @media (max-width: 767px) {
    .fz-18 {
      font-size: 14px; } }

.fz-16 {
  font-size: 16px; }
  @media (max-width: 767px) {
    .fz-16 {
      font-size: 14px; } }

.fz-15 {
  font-size: 15px; }
  @media (max-width: 767px) {
    .fz-15 {
      font-size: 12px; } }

.fz-14 {
  font-size: 14px; }
  @media (max-width: 1499px) {
    .fz-14 {
      font-size: 12px; } }

.fz-12 {
  font-size: 12px; }
  @media (max-width: 767px) {
    .fz-12 {
      font-size: 10px; } }

.modal-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll; }

.modal-open {
  overflow: hidden; }

.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto; }

.modal {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2000;
  display: none;
  width: 100%;
  height: 100%;
  overflow: hidden;
  outline: 0; }

.fade {
  transition: opacity 0.15s linear; }

.modal-narrow .modal-dialog {
  max-width: 376px; }

.modal-wide .modal-dialog {
  max-width: 530px; }

.modal-dialog {
  position: relative;
  width: auto;
  margin: 0.5rem;
  pointer-events: none;
  max-width: 824px; }

.modal.fade .modal-dialog {
  transition: -webkit-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
  -webkit-transform: translate(0, -50px);
  transform: translate(0, -50px); }

.modal-close {
  position: absolute;
  top: 8px;
  right: 8px; }
  @media (max-width: 767px) {
    .modal-close {
      width: 30px;
      height: 30px;
      display: flex;
      align-items: center;
      justify-content: center;
      bottom: calc(100% + 6px);
      right: 0;
      top: auto;
      background-color: #fff;
      border-radius: 3px; } }
  @media (min-width: 1024px) {
    .modal-close:hover {
      cursor: pointer;
      fill: #DEB136; } }

@media (prefers-reduced-motion: reduce) {
  .modal.fade .modal-dialog {
    transition: none; } }

.modal.show .modal-dialog {
  -webkit-transform: none;
  transform: none; }

.modal-dialog-centered {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  min-height: calc(100% - 1rem); }

.modal-dialog-centered::before {
  display: block;
  height: calc(100vh - 1rem);
  height: -webkit-min-content;
  height: -moz-min-content;
  height: min-content;
  content: ""; }

.modal-content {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  pointer-events: auto;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  outline: 0;
  padding: 28px; }

.modal-backdrop {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1040;
  width: 100vw;
  height: 100vh;
  background-color: #000; }

.modal-backdrop.fade {
  opacity: 0; }

.modal-backdrop.show {
  opacity: 0.5; }

.modal-header {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
  align-items: center;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0px;
  border-top-left-radius: calc(0.3rem - 1px);
  border-top-right-radius: calc(0.3rem - 1px);
  margin-bottom: 24px; }
  @media (max-width: 767px) {
    .modal-header {
      margin-bottom: 14px; } }

.modal-title {
  font-size: 30px;
  margin-bottom: 0;
  line-height: 1; }
  @media (max-width: 1699px) {
    .modal-title {
      font-size: 24; } }
  @media (max-width: 1499px) {
    .modal-title {
      font-size: 22px; } }
  @media (max-width: 1199px) {
    .modal-title {
      font-size: 20px; } }
  @media (max-width: 767px) {
    .modal-title {
      font-size: 18px;
      font-weight: 400; } }

.modal-header .close {
  padding: 1rem 1rem;
  margin: -1rem -1rem -1rem auto; }

.modal-body {
  position: relative;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto; }

@media (min-width: 576px) {
  .modal-dialog {
    margin: 1.75rem auto; }
  .modal-dialog-scrollable {
    max-height: calc(100% - 3.5rem); }
  .modal-dialog-scrollable .modal-content {
    max-height: calc(100vh - 3.5rem); }
  .modal-dialog-centered {
    min-height: calc(100% - 3.5rem); }
  .modal-dialog-centered::before {
    height: calc(100vh - 3.5rem);
    height: -webkit-min-content;
    height: -moz-min-content;
    height: min-content; }
  .modal-xs {
    max-width: 300px; } }

@media (min-width: 1200px) {
  .modal-md,
  .modal-lg {
    max-width: 800px; } }

@media (min-width: 1500px) {
  .modal-lg {
    max-width: 1140px; } }

.modal-partner .modal-dialog {
  max-width: 1042px; }

.modal-partner .modal-content {
  padding: 60px 50px; }
  @media (max-width: 767px) {
    .modal-partner .modal-content {
      padding: 20px; } }

.modal-partner__image {
  height: 130px;
  margin-bottom: 30px; }
  @media (max-width: 767px) {
    .modal-partner__image.lazy-img-wrap {
      margin: auto; } }
  .modal-partner__image img {
    max-width: 100%;
    max-height: 100%; }
  @media (max-width: 767px) {
    .modal-partner__image {
      margin-bottom: 20px; } }

.modal-partner__row {
  display: flex; }
  @media (max-width: 1199px) {
    .modal-partner__row {
      flex-direction: column; } }

.modal-partner__left {
  width: 28%;
  flex: 0 0 auto; }
  @media (max-width: 1199px) {
    .modal-partner__left {
      width: auto;
      align-items: flex-start;
      display: flex;
      flex-direction: column; } }

.modal-partner__right {
  width: 72%;
  padding-left: 60px; }
  @media (max-width: 1199px) {
    .modal-partner__right {
      width: auto;
      padding-left: 0px;
      margin-top: 30px; } }

.modal-partner__name {
  font-size: 20px;
  margin-bottom: 20px; }
  @media (max-width: 767px) {
    .modal-partner__name {
      font-size: 18px; } }

.modal-partner__contacts {
  display: flex;
  align-items: flex-start;
  font-weight: 300;
  font-size: 16px;
  margin-bottom: 19px; }
  @media (max-width: 767px) {
    .modal-partner__contacts {
      font-size: 16px;
      font-weight: 400;
      margin-bottom: 12px; } }

.modal-partner__title {
  font-size: 24px;
  margin-bottom: 20px; }
  @media (max-width: 1499px) {
    .modal-partner__title {
      font-size: 22px; } }
  @media (max-width: 767px) {
    .modal-partner__title {
      font-size: 16px;
      font-weight: 400;
      margin-bottom: 16px; } }

.modal-partner__descr {
  font-size: 18px;
  font-weight: 300; }
  @media (max-width: 1499px) {
    .modal-partner__descr {
      font-size: 17px; } }
  .modal-partner__descr p {
    margin-bottom: 30px; }
    @media (max-width: 767px) {
      .modal-partner__descr p {
        margin-bottom: 20px; } }
    .modal-partner__descr p:last-child {
      margin-bottom: 0px; }
  @media (max-width: 767px) {
    .modal-partner__descr {
      font-size: 16px;
      font-weight: 400; } }

.modal-partner__block {
  margin-bottom: 40px; }
  @media (max-width: 767px) {
    .modal-partner__block {
      margin-bottom: 30px; } }
  .modal-partner__block:last-child {
    margin-bottom: 0px; }

.modal-partner__icon {
  flex: 0 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 11px;
  margin-top: 2px; }

.modal-lang .modal-dialog {
  max-width: 800px; }
  @media (max-width: 1499px) {
    .modal-lang .modal-dialog {
      max-width: 1000px; } }

.modal-lang .modal-content {
  padding: 40px 40px;
  width: 100%; }
  @media (max-width: 767px) {
    .modal-lang .modal-content {
      padding: 16px; } }

.modal-lang__header {
  padding-bottom: 28px;
  border-bottom: 1px solid #aaaaaa;
  text-transform: uppercase;
  font-size: 24px;
  margin-bottom: 28px; }
  @media (max-width: 1499px) {
    .modal-lang__header {
      font-size: 22px; } }
  @media (max-width: 767px) {
    .modal-lang__header {
      font-size: 17px;
      font-weight: 400;
      padding-bottom: 12px; } }

.modal-lang__list {
  margin: -12px;
  display: flex;
  flex-wrap: wrap; }
  @media (max-width: 767px) {
    .modal-lang__list {
      margin: -12px; } }

.modal-lang__item {
  padding: 12px;
  width: 25%;
  flex: 0 0 auto; }
  @media (max-width: 1199px) {
    .modal-lang__item {
      width: 50%; } }
  @media (max-width: 767px) {
    .modal-lang__item {
      padding: 10px; } }

.modal-lang__lang {
  padding: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  border: 1px solid #aaaaaa;
  border-radius: 10px;
  transition: all 0.3s ease;
  text-align: center; }
  @media (max-width: 1499px) {
    .modal-lang__lang {
      font-size: 20px; } }
  @media (max-width: 1199px) {
    .modal-lang__lang {
      height: 80px; } }
  @media (max-width: 767px) {
    .modal-lang__lang {
      height: 46px;
      padding: 10px;
      font-size: 16px;
      font-weight: 400; } }
  .modal-lang__lang.active {
    background-color: #f6f6f6;
    border-color: #DEB136; }
  @media (min-width: 1024px) {
    .modal-lang__lang:hover {
      cursor: pointer;
      background-color: #f6f6f6;
      border-color: #DEB136; } }

.modal-subscribe .modal-dialog {
  max-width: 824px; }

.modal-subscribe__subtitle {
  font-size: 20px; }
  @media (max-width: 767px) {
    .modal-subscribe__subtitle {
      font-size: 18px; } }

.modal-subscribe__header {
  margin-bottom: 30px; }

.modal-subscribe__title {
  font-size: 28px; }
  @media (max-width: 767px) {
    .modal-subscribe__title {
      font-size: 24px; } }

.modal-subscribe__label {
  font-size: 20px;
  font-weight: 300;
  margin-bottom: 33px;
  margin-top: 40px; }
  @media (max-width: 767px) {
    .modal-subscribe__label {
      font-size: 14px;
      margin-top: 30px;
      margin-bottom: 20px;
      font-weight: 400; } }

.modal-subscribe__bg {
  border-radius: 10px;
  margin-bottom: 30px; }
  @media (max-width: 767px) {
    .modal-subscribe__bg {
      padding: 20px 10px;
      margin-bottom: 24px; } }

.modal-subscribe__row {
  display: flex;
  flex-wrap: wrap;
  margin: -20px -25px; }
  @media (max-width: 767px) {
    .modal-subscribe__row {
      margin: -12px; } }

.modal-subscribe__col {
  width: 50%;
  padding: 20px 25px; }
  @media (max-width: 767px) {
    .modal-subscribe__col {
      width: 100%;
      padding: 12px; } }
  .modal-subscribe__col--fw {
    width: 100%; }

.modal-subscribe .form-group--light .form-control {
  padding-top: 0px; }

@media (max-width: 767px) {
  .modal-subscribe .btn {
    width: 100%; } }

.modal-captcha {
  background: #ffffff;
  border: 1px solid #aaaaaa;
  border-radius: 5px;
  height: 70px;
  width: 206px;
  display: flex;
  align-items: center;
  justify-content: center; }

.modal-dialog {
  padding-top: 30px; }

.modal-share .modal-dialog {
  max-width: 447px; }

.modal-gallery .modal-close {
  z-index: 10; }

.modal-gallery .modal-dialog {
  max-width: 800px;
  position: relative;
  overflow: hidden; }

.modal-gallery .modal-content {
  padding: 0px;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.15);
  border-radius: 10px;
  transition: all 0.3s ease;
  opacity: 1; }
  .modal-gallery .modal-content.loading {
    opacity: 0; }

.modal-gallery .reward-card {
  max-height: 100vh;
  display: flex;
  flex-direction: column; }

.modal-gallery .swiper-button-navigation .swiper-button-prev,
.modal-gallery .swiper-button-navigation .swiper-button-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  background: rgba(49, 49, 49, 0.8); }
  .modal-gallery .swiper-button-navigation .swiper-button-prev .icon,
  .modal-gallery .swiper-button-navigation .swiper-button-next .icon {
    fill: #fff; }
  @media (min-width: 1024px) {
    .modal-gallery .swiper-button-navigation .swiper-button-prev:hover,
    .modal-gallery .swiper-button-navigation .swiper-button-next:hover {
      cursor: pointer;
      background: #DEB136; } }

.modal-gallery .swiper-button-prev {
  left: 38px; }

.modal-gallery .swiper-button-next {
  right: 38px; }

.modal-gallery .reward-card__hover {
  display: none; }

.modal-gallery .reward-card {
  box-shadow: none; }

.modal-gallery .swiper-container {
  border-radius: 10px; }

.modal-gallery .reward-card__img-wrap {
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center; }
  .modal-gallery .reward-card__img-wrap .lazy-img-wrap {
    height: calc(100vh - 350px);
    width: 100%; }
    @media (max-width: 767px) {
      .modal-gallery .reward-card__img-wrap .lazy-img-wrap {
        height: calc(100vh - 250px); } }
    .modal-gallery .reward-card__img-wrap .lazy-img-wrap img {
      min-width: 100%;
      min-height: 100%; }

.modal-gallery .reward-card__descr {
  display: -webkit-box;
  line-height: 1.1;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden; }

@media (max-width: 767px) {
  .modal-sell .modal-content {
    padding: 20px 12px; } }

.modal-sell__descr {
  font-size: 12px;
  font-weight: 300;
  margin-bottom: 20px; }

.modal-sell .btn {
  margin-top: 38px; }

.modal-map .modal-dialog {
  max-width: 800px; }

.modal-map__map {
  height: 500px; }
  @media (max-width: 767px) {
    .modal-map__map {
      height: 300px; } }
  .modal-map__map img {
    width: 100%;
    height: 100%;
    object-fit: cover; }

.modal-feedback .modal-dialog {
  padding-top: 115px; }

@media (max-width: 767px) {
  .modal-feedback .modal-content {
    padding: 10px; } }

@media (max-width: 850px) {
  .modal-feedback .modal-dialog {
    margin-left: 1em;
    margin-right: 1em; } }

.content .modal-partner__image img:not([class]),
.content .modal-partner__image img {
  margin-bottom: 0px;
  border-radius: 0px; }

.modal-backcall-address {
  display: none; }
  .modal-backcall-address.active {
    display: block; }

.modal-calc .custom-select {
  height: auto; }

@media screen and (max-width: 767px) {
  .modal-calc .modal-content {
    padding: 18px; } }

.modal-calc .modal-dialog {
  max-width: 760px; }

.modal-calc .modal-title {
  font-size: 20px;
  margin-bottom: 12px;
  text-transform: uppercase; }
  @media screen and (max-width: 767px) {
    .modal-calc .modal-title {
      font-size: 18px; } }

.modal-calc__descr {
  font-size: 18px;
  font-weight: 300; }
  @media screen and (max-width: 767px) {
    .modal-calc__descr {
      font-size: 16px; } }

.modal-calc .list ul,
.modal-calc .list li {
  margin: 0;
  padding: 0;
  overflow: visible;
  list-style: none;
  text-indent: 0; }

.modal-calc .but::-moz-focus-inner {
  padding: 0;
  border: 0; }

.modal-calc .but:hover {
  background: #139be7; }

.modal-calc .but:active {
  background: #0069a3;
  -webkit-transform: translate(0, 1px);
  -moz-transform: translate(0, 1px);
  -ms-transform: translate(0, 1px);
  -o-transform: translate(0, 1px);
  transform: translate(0, 1px); }

.modal-calc .but:disabled {
  border-color: #cfcfcf;
  border-color: rgba(0, 0, 0, 0.2);
  background: #ddd;
  background-clip: padding-box;
  pointer-events: none;
  cursor: default; }

.modal-calc .form-submit {
  font-size: 18px;
  font-weight: 500;
  background: #DEB136;
  border-radius: 5px;
  padding: 9px 30px;
  min-width: 185px;
  color: #fff;
  line-height: 1.2;
  height: 45px;
  margin-right: 22px;
  white-space: nowrap;
  text-align: center; }
  @media (min-width: 1024px) {
    .modal-calc .form-submit:hover {
      cursor: pointer;
      background-color: #BC962F; } }
  .modal-calc .form-submit:active {
    background-color: #BC962F; }
  @media screen and (max-width: 767px) {
    .modal-calc .form-submit {
      margin-right: 0px;
      font-size: 16px;
      margin-bottom: 10px;
      width: 100%;
      height: auto; } }

.modal-calc fieldset {
  min-width: 0; }

.modal-calc .fo_item {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between; }

.modal-calc .fo_item input[type="text"],
.modal-calc .fo_item select,
.modal-calc .fo_item .ik_select {
  width: 100%; }

.modal-calc .fo_item > dd input[readonly] {
  font-weight: 400;
  font-size: 20px;
  line-height: 24px;
  color: #2b2a29; }

.modal-calc .fo_item > dt label {
  display: block; }

.modal-calc .fo_item + .fo_item-btn {
  justify-content: flex-start; }

.modal-calc .fo_clear {
  border: 1px solid #DEB136;
  border-radius: 5px;
  font-size: 18px;
  font-weight: 500;
  color: #DEB136;
  padding: 9px 30px;
  line-height: 1.2;
  height: 45px;
  white-space: nowrap;
  transition: all 0.3s ease; }
  @media (min-width: 1024px) {
    .modal-calc .fo_clear:hover {
      cursor: pointer;
      border-color: #BC962F;
      color: #BC962F;
      opacity: 0.6; } }
  @media screen and (max-width: 767px) {
    .modal-calc .fo_clear {
      margin-right: 0px;
      font-size: 16px;
      width: 100%;
      height: auto;
      text-align: center; } }

.modal-calc .fo_help {
  display: flex;
  align-items: center;
  justify-content: center;
  fill: #DEB136;
  margin-left: 8px; }
  .modal-calc .fo_help:hover {
    cursor: pointer; }
    .modal-calc .fo_help:hover .fo_help_pop {
      opacity: 1;
      bottom: 100%;
      top: auto;
      left: auto;
      right: 0; }

.modal-calc .fo_help_pop {
  z-index: 1;
  opacity: 0;
  position: absolute;
  top: -9999px;
  left: -9999px;
  max-width: 300px;
  padding: 20px;
  background: #f8f8f8;
  cursor: pointer;
  -webkit-transition: opacity 0.2s ease-in-out;
  -moz-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
  z-index: 15; }

.modal-calc .fo_help_pop p {
  margin: 0;
  font-size: 15px;
  line-height: 1.63636363; }
  @media screen and (max-width: 767px) {
    .modal-calc .fo_help_pop p {
      font-size: 14px; } }

.modal-calc .fo_item-h dt {
  font-size: 20px;
  font-weight: 300;
  color: #2b2a29; }

.modal-calc .fo-calc {
  margin-top: 40px; }
  @media screen and (max-width: 767px) {
    .modal-calc .fo-calc {
      margin-top: 25px; } }

.modal-calc .tline > * {
  display: inline-block;
  margin: 0 14px 0 0;
  vertical-align: baseline; }

.modal-calc .just {
  display: flex;
  align-items: center; }
  @media screen and (max-width: 767px) {
    .modal-calc .just {
      flex-direction: column;
      align-items: flex-start; } }

.modal-calc .just:after {
  display: inline-block;
  content: "";
  width: 100%;
  vertical-align: top; }

.modal-calc .rad5 {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px; }

.modal-calc [class*="icon-"]:before {
  display: inline-block;
  margin-right: 0.15em;
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  speak: none;
  text-decoration: inherit;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition: color 0.3s ease;
  -moz-transition: color 0.3s ease;
  -o-transition: color 0.3s ease;
  transition: color 0.3s ease; }

.modal-calc .icon-help-circled:before {
  content: "\e81b"; }

.modal-calc .icon-fz1:before {
  font-size: 14px;
  font-size: 1.4rem; }

.modal-calc .card_calc_trig {
  display: inline-block; }

.modal-calc .card_calc_trig a {
  display: none; }

.modal-calc .card_calc_trig .is-active {
  display: inline; }

.modal-calc .fo_help table {
  font-size: 15px; }
  @media screen and (max-width: 767px) {
    .modal-calc .fo_help table {
      font-size: 14px; } }
  .modal-calc .fo_help table td {
    padding: 10px !important; }

.modal-calc .fo_help table td,
.modal-calc .fo_item-h table td {
  text-align: center; }

.modal-calc input:-webkit-autofill,
.modal-calc input:-webkit-autofill:hover,
.modal-calc input:-webkit-autofill:focus,
.modal-calc input:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0 30px white inset !important; }

.modal-calc .fo_item.fo_item--incoming {
  display: block;
  margin-bottom: 30px; }

.modal-calc .fo_item {
  margin-bottom: 20px; }
  .modal-calc .fo_item label {
    color: #2b2a29;
    font-size: 20px;
    line-height: 1.2;
    font-weight: 300; }
    @media screen and (max-width: 767px) {
      .modal-calc .fo_item label {
        font-size: 16px; } }
  .modal-calc .fo_item dd span {
    font-weight: 400;
    font-size: 20px;
    line-height: 1.2;
    color: #2b2a29; }
    @media screen and (max-width: 767px) {
      .modal-calc .fo_item dd span {
        font-size: 16px; } }
  .modal-calc .fo_item dd {
    display: flex;
    align-items: center; }

@media screen and (max-width: 767px) {
  .modal-calc .form-group--light .form-control {
    font-size: 16px; } }

.modal-calc .fo_item--no-mt {
  margin-top: 0px !important; }

.modal-calc .questionlink {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 8px;
  flex: 0 0 auto; }
  .modal-calc .questionlink .icon {
    fill: #DEB136; }

.modal-calc .fo_item--result dt {
  color: #2b2a29;
  font-size: 20px;
  line-height: 1.2;
  font-weight: 300; }
  @media screen and (max-width: 767px) {
    .modal-calc .fo_item--result dt {
      font-size: 16px; } }

.modal-calc .fo_item--result > span {
  display: flex;
  align-items: center; }
  .modal-calc .fo_item--result > span span {
    white-space: nowrap;
    color: #2b2a29;
    font-size: 20px;
    line-height: 1.2;
    font-weight: 400; }
    @media screen and (max-width: 767px) {
      .modal-calc .fo_item--result > span span {
        font-size: 16px; } }

.modal-calc .fo_item--descr {
  display: block;
  padding-top: 20px;
  border-top: 1px solid #aaaaaa; }
  .modal-calc .fo_item--descr a {
    text-decoration: underline; }
  .modal-calc .fo_item--descr i {
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 20px; }

.modal-calc .fo_item.fo_item--head {
  margin-bottom: 15px; }
  .modal-calc .fo_item.fo_item--head label {
    font-size: 20px;
    font-weight: 400;
    color: #2b2a29; }
    @media screen and (max-width: 767px) {
      .modal-calc .fo_item.fo_item--head label {
        font-size: 16px; } }

.modal-calc .calc-result {
  padding: 20px 0px;
  border-bottom: 1px solid #707070; }

.modal-calc .calendar {
  width: 100%; }

.modal-calc .calc-result__title {
  font-weight: 500;
  font-size: 20px;
  line-height: 1.2;
  color: #2b2a29; }
  @media screen and (max-width: 767px) {
    .modal-calc .calc-result__title {
      font-size: 18px; } }

.modal-calc .calc-income-item {
  margin-bottom: 40px; }
  .modal-calc .calc-income-item .fo_item:last-child {
    margin-bottom: 0px; }

.modal-calc .form-group--flex1 {
  flex: 1;
  margin-left: 40px; }
  @media screen and (max-width: 767px) {
    .modal-calc .form-group--flex1 {
      margin-left: 15px; } }

@media screen and (max-width: 767px) {
  .modal-calc .checkbox__label {
    font-weight: 400; } }

.modal-filter-reset {
  display: flex;
  align-items: center;
  color: #DEB136;
  fill: #DEB136; }
  .modal-filter-reset .icon {
    margin-left: 5px; }

.form-group--age {
  display: none; }
  .form-group--age.active {
    display: block;
    margin-bottom: 40px;
    margin-top: -10px;
    width: 50%;
    padding-right: 25px; }
    @media (max-width: 767px) {
      .form-group--age.active {
        margin-top: -20px;
        width: auto;
        margin-bottom: 20px;
        padding-right: 0px; } }

#modal-slosedsale .modal-dialog {
  max-width: 824px; }

#modal-slosedsale .modal-subscribe__row {
  display: flex; }

#modal-slosedsale .modal-subscribe__col.modal-subscribe__col--fw {
  width: 50%; }
  @media (max-width: 767px) {
    #modal-slosedsale .modal-subscribe__col.modal-subscribe__col--fw {
      width: 100%; } }
  #modal-slosedsale .modal-subscribe__col.modal-subscribe__col--fw:last-child {
    width: 100%; }
  #modal-slosedsale .modal-subscribe__col.modal-subscribe__col--fw:nth-last-child(2) {
    width: 100%; }
